
ul#portfolio-filter {
margin:0;padding:0;text-align:center;list-style:none;background-color:#fff;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;display:inline-block;padding:3px;
}
ul#portfolio-filter li {margin:0;padding:0;display:inline-block;}
ul#portfolio-filter li a {font:normal 18px 'open_sansregular';color:#2d499d;margin:0;padding:0 39px;display:inline-block;line-height:43px;}
ul#portfolio-filter li a:hover, ul#portfolio-filter li a.current {background-color:#2d499e;color:#fff;}

ul#portfolio-list{margin:0;padding:31px 0px 0px 0px;list-style:none;}
ul#portfolio-list li {width:24%;float:left;margin:0 .5% 20px .5%;overflow:hidden;}

ul#portfolio-list li  img{width:100%;}
ul#portfolio-list li a {
display: block;
overflow: hidden;
}


@media(max-width:767px){
ul#portfolio-list li{width:47%;}	
ul#portfolio-filter li a{padding:0 16px;font-size:13px;}
}

@media(max-width:479px){
ul#portfolio-list li{width:100%;margin-left:0;margin-right:0;}	
}